	.black22 { font-family: times new roman; font-size: 22px; color: #000000}

	.black14 { font-family: times new roman; font-size: 14px; color: #000000}

	.black12 { font-family: times new roman; font-size: 12px; color: #000000; text-decoration:none}

	.black11 { font-family: times new roman; font-size: 11px; color: #000000; text-decoration:none}

	.black10 { font-family: times new roman; font-size: 10px; color: #000000; text-decoration:none}

	.blue12bold { font-family: times new roman; font-size: 12px; color: #336699; font-weight: bold}

	.blue11 { font-family: times new roman; font-size: 11px; color: #336699; text-decoration:none}

	.blue10bold { font-family: times new roman; font-size: 10px; color: #336699; font-weight: bold}	.blue14 { font-family: "times new roman"; font-size: 14px; color: #0736A0}
.blue14bold { font-family: "times new roman"; font-size: 14px; color: #0736A0 ; font-weight: bold}
a:hover {  color: 0088CC}
.white14 {  font-family: "Times New Roman", Times, serif; color: #FFFFFF; font-size: 14px; font-weight: bold}
.black8 {  font-family: "Times New Roman", Times, serif; font-size: 8px; color: #000000}
.black9 { font-family: "Times New Roman", Times, serif; font-size: 9px; color: #000000 }
.blue12 { font-family: "times new roman"; font-size: 12px; color: #336699; text-decoration:none }
body {  font-size: 14px}
